.note{
    background-color: rgb(252, 224, 135);
    height: 500px;
    width: 350px;
    position: relative;
    margin-bottom: 25px;
}

.notes{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
   
}

.newItem{
    position: absolute;
    top: 450px;
    right: 120px;
}